=== debian/changelog ===
kanaoftheday (1.0.0) stable; urgency=low

  * Initial Release.

 -- M. Hossein Azadmanesh <mhazadmanesh2009@gmail.com>  Sun, 03 Jun 2012 13:46:56 +0430
