## kanaoftheday 1.1.0

=== debian/changelog ===
kanaoftheday (1.1.0) stable; urgency=low

  * Added home screen widget.
  * Added some small features.

 -- M. Hossein Azadmanesh <mhazadmanesh2009@gmail.com>  Wed, 05 Jun 2012 13:46:56 +0430
