=== debian/rules ===
--- 
+++ 
@@ -46,6 +46,9 @@
 	# Add here commands to install the package into debian/arora.
 	cd builddir && $(MAKE) INSTALL_ROOT=$(CURDIR)/debian/$(APPNAME) install
 
+	dh_link /opt/kanaoftheday/bin/kanaotdhomewidget /opt/kanaoftheday/bin/kanaotdhomewidgeth
+	dh_link /opt/kanaoftheday/bin/kanaotdhomewidget /opt/kanaoftheday/bin/kanaotdhomewidgetv
+
 
 # Build architecture-independent files here.
 binary-indep: build install
