## kanaoftheday 1.1.1

=== debian/changelog ===
kanaoftheday (1.1.1) stable; urgency=low

  * Small help correction.

 -- M. Hossein Azadmanesh <mhazadmanesh2009@gmail.com>  Sat, 08 Jun 2012 13:46:56 +0430
