=== debian/control ===
Source: kanaoftheday
Section: user/education
Priority: extra
Maintainer: M. Hossein Azadmanesh <mhazadmanesh2009@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libhildon1-dev, libhildondesktop1-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: kanaoftheday
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, qt4-homescreen-loader
Description: Japanese hiragana and katakana learning application
 Japanese hiragana and katakana learning application for Maemo Fremantle.
 Database is taken from the kanatest project.
 It has a home screen widget that you can put on your desktop and look at everyday.
XB-Maemo-Display-Name: Kana of The Day
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: mailto:mhazadmanesh2009@gmail.com
